/*  ページ全体   */
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS P ゴシック", "MS P Gothic", sans-Serif;
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #333333;
}
h1{
  width:auto;
  margin-top:0px;
  margin-left:0;
  padding-left: 18px;
  border-top:3px solid #000066;
  background-color:#ddFFFF;
  font-size: 18px;
}
h2{
/*  float:left;*/
  width:auto;
/*  line-height: 46px;*/
  margin-top:0px;
  margin-left:0;
  padding-left: 18px;
  border-top:3px solid #000066;
  background-color:#ddFFFF;
  font-size: 18px;
}


/*========== 全体 ========*/

#main {
  width: 100%;
  margin: auto;
  padding: 0;
  text-align: center;
  background-color: #ffffff;
  border-top: solid 3px #005ebb;

}

/*======header======*/
#header {
  margin: 0 auto 0 auto;
    
/*  margin: 0;*/
  width: 900px;
  height: 70px;
}

#header img{
 border: 0px;
}   
#header a{
    FLOAT: left; 
    font-size: 34px;
    margin: 5px auto auto 5px;
}

/*
#header p{
 text-align: right;
 padding: 35px 10px 3px 0px; 
 font-weight:bold;
}
*/
/*====グローバルナビ=====*/
#menu {
  width: 900px;
  margin: 0 auto 0 auto;
  padding: 2px 0 3px 0;
  height: 30px;
  text-align: left;
  border-top: solid 6px #000066;
  border-bottom: solid 1px #bbbbbb;
  background-color: #ffff66; 
/*  background-image: url(/files/user/images/menu_back.gif?v=); */
  background-repeat: repeat-x;
}

#menu a {
  font-size: 16px;
  width: 120px;
  line-height: 30px;
  color: #333333;
  background-color: #ffff66; 
/*  background-image: url(/files/user/images/menu_back.gif?v=); */
  text-align: center;
  display: inline;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #1e50a2;
  text-decoration: none;
/*  padding: 9px 0 3px 0;*/
  padding: 0px 10px 0px 10px;
}
#menu a:hover {
  color: #3333ff;
}
/*====グローバルナビ 終わり=====*/

/*=========パンくず============*/
#pankuzu{
  width: 900px;
  margin: 0 auto 0 auto;
  text-align: left;
  font-size: 15px;
}

/*=========パンくずより下==============*/
#maincont{
  width:900px;
  margin:0 auto 0 auto;
  padding:0px;
  border-color: #0000ff;
}
#top_hd p{
  /*float:left;*/
  width:auto;
  line-height: 46px;
  margin-left:0;
  padding-left: 18px;
  border-top:3px solid #000066;
  background-color:#ddFFFF;
  font-size: 18px;
  text-align: left;
}

.cont-block {
  padding:0px;
  margin-top:0px;
}

td {
  border: 1px solid gray;
  margin: 0em 0em 0em 1em;
}


/*========左ナビ枠============*/
#left_navi{
  float:left;
  width:180px;
  line-height: 46px;
  margin-left:0;
  background-color:#99cccc; 
  font-size: 18px;
 
}
#left_navi ul{
  list-style-taype: none;
  padding: 0;
  margin-bottom:4px;
  margin-top:0px;
  margin-left:0;

}
#left_navi li{
  margin-bottom:4px;
  margin-left:4px;
  text-align:left;
}


/*====
.leftnavi_on a {
  color: #ffffff;
}===*/
.leftnavi_on {
/*  background-color: #ee6600; */
  height: 35px; 
  margin-left:0;
  padding-left: 22px; 
/*  padding: 2px 2px 2px 18px; */
  border-top:3px solid #000066;
  background-color:#FFCC00;
  font-size: 15px;

}

/*===
.leftnavi_off a{
  color: #ffffff;
}===*/
.leftnavi_off{
/*  background-color: #000066;*/ 
  height: 35px; 
  margin-left:0;
  padding-left: 20px;
  border-top:3px solid #000066;
  background-color:#ddFFFF;
  font-size: 15px;
}

.leftnavi_top{
  margin-left:0;
  padding-left: 15px;
  border-top:3px solid #000066;
  background-color:#000066;
  color: white;
  font-size: 18px;
}
.leftnavi_top a{
  color: #ffffff;
}


/*============メインコンテンツ=================*/
#maincont_right{
  float:right;
  width:700;
  text-align: left;
}

#maincont_right a{
  font-size: 14px;
}
#maincont_right li{
  margin-bottom:10px;
}
#maincont_right th{
  padding: 4px;
  text-align: left; 
  font-weight: normal;
}
#maincont_right td{
  font-size: 14px;
  padding: 4px;
  border-width: 2px;
  text-align: left; 
  font-weight: normal;
}

/*---写真---*/


        div.photo {
           width: 130px;               /* 横幅 */
           float: left;                /* 左に配置 */
           margin: 5px;                /* 周囲の余白 */
        }
        p.image, p.caption {
           text-align: center; /* 中央寄せ */
           margin: 5px;        /* 余白・間隔 */
        }
        p.caption {
           font-size: 80%;     /* 文字サイズ */
           color: darkblue;    /* 文字色 */
        }

        p.exp {
            clear: left;       /* 回り込みを解除 */
        }


/*---見出し---*/
#midashi{
  width:195px;
  line-height: 28px;
  padding-left:24px;
  background-color:#CCFFCC; 
  border-left-color: #FFCC00;border-width: 4px; border-style: double;
  font-size: 16px;
}

/*---インデント---*/
#indent_0{
padding-left: 0px;
}
#indent_1{
padding-left: 16px;
}
#indent_2{
padding-left: 32px;
}
#indent_3{
padding-left: 48px;
}
#indent_4{
padding-left: 64px;
}
#indent_7{
padding-left: 112px;
}
#indent_8{
padding-left: 128px;
}
#indent_12{
padding-left: 170px;
}
#indent_01{
text-indent: -16px;
}
#indent_02{
text-indent: -32px;
}
#indent_03{
text-indent: -48px;
}
#indent_04{
text-indent: -64px;
}
#indent_07{
text-indent: -112px;
}
#indent_08{
text-indent: -128px;
}
/*======footer======*/
#footer {
  margin: 0 auto 0 auto;
/*  margin: 0;*/
  width: 900px;
  height: 35px;
  border-top:3px solid #FFCC00;
  background-color:#000066;
}